/* --------------------Default Organics Style Sheet */
/*---------------------------------------- DOCUMENT */
BODY {
  margin: 0px;
  padding: 0px;
  border:0px;
}

BODY.default {
  background-color: #CCCC99;
}

BODY.popup {
  margin:10px;
}

BODY, TD, INPUT, TEXTAREA, SELECT {
  font-family: Verdana, sans-serif;
  font-size: 11px;
}

INPUT, TEXTAREA, SELECT {
  margin-top:3px;
}

td img {
	/*display: block;
	vertival-algin:bottom;*/
}


A {
  font-weight: bold;
  color: #cc3333;
  text-decoration: underline;
}

A:hover {
  text-decoration: underline;
}

a img {
  border:none;
}

form {
  padding:0px;
  margin:0px;
  border:0px;
}

p,
userPara {
  margin:0px 0px 5px 0px;
}

/* ------------------------------------- USER STYLES */
.userBold {
  font-weight: bold;
}

.userItalic {
  font-style: italic;
}
/* -------------------------------------- START FRAMEWORK */
.pageframe {
  background-color: #FFFFFF;
}

.p-promo,
.p-second {
  padding:0px 5px;
  width:140px;
  voice-family: "\"}\"";
  voice-family:inherit;
  width:130px; 
}

html>body .p-promo, 
html>body .p-second {
  width:130px;
}

.p-top {
  /*padding:0px 5px;*/
}

.sectionheader {
  font-size: 13px;
  font-weight: bold;
  color: #CC3333;
  padding:5px 0px 0px 15px;
  text-transform: uppercase;
  margin: -3px;
}

.p-main {
  min-height: 50px;
}

/* -------------------------------------------- module styles - common */
.p-top .mtd-wbody,
.p-promo .mtd-wbody,
.p-main .mtd-wbody,
.p-second .mtd-wbody {
  padding:5px 5px 0px 5px;
  border:0px;
}

.p-top .mtd-left,
.p-top .mtd-right,
.p-promo .mtd-left,
.p-promo .mtd-right,
.p-main .mtd-left,
.p-main .mtd-right,
.p-second .mtd-left,
.p-second .mtd-right {
  margin:0px;
  padding:0px;
  border:0px;
}

.p-top .mtd-body,
.p-promo .mtd-body,
.p-main .mtd-body,
.p-second .mtd-body { 
  margin:0px; 
  padding:5px 0px;
  border:0px;
}

.mlink-ns,
.mlink-s {
  margin:5px 0px 0px 0px;
}

TD.mlink-marker {
  padding-right:5px;
}

.p-footer .mlink-body {
  width:100%;
  text-align:right;
}

.p-footer td {
  vertical-align:top;
}

.mlmsep {
  height:1px;
}
.p-main .mlmsep {
  background-color:#CCCC99;
}
.p-second .mlmsep {
  background-color:#666666;
}
.p-top .mlmsep,
.p-promo .mlmsep {
  background-color:#CCCCCC;
}
.solid-mlpanel .mlmsep {
  background-color:transparent;
}

.p-top .mtd-body,
.p-promo .mtd-body {
  color:#CCCCCC;
}

.spacer {
  display:block;
  width:10px;
}

.p-subnav {
  background-color:#ECECBD;
  height:22px;
  border-top:1px #FFFFFF solid;
  border-bottom:1px #FFFFFF solid;
}

.p-footer {
  background-color:#CCCC99;
  height:22px;
  border-top:1px #FFFFFF solid;
  padding:0px 5px;
}

/*--------------------------------------START- borderless module*/
.borderless-mlpanel .mtd-body {
  background-color:transparent;
}

.p-top .borderless-mlpanel,
.p-promo .borderless-mlpanel,
.p-main .borderless-mlpanel,
.p-second .borderless-mlpanel {  
  margin:5px 0px;
}

.p-top .borderless-mlpanel  .mtd-wbody,
.p-main .borderless-mlpanel  .mtd-wbody,
.p-second .borderless-mlpanel  .mtd-wbody {
  padding:0px 6px;
}

.p-promo .borderless-mlpanel .mtd-wbody {
  padding:0px;
}

.p-top .borderless-mlpanel  .mtd-left,
.p-top .borderless-mlpanel  .mtd-right,
.p-second .borderless-mlpanel  .mtd-left,
.p-second .borderless-mlpanel  .mtd-right,
.p-main .borderless-mlpanel  .mtd-left,
.p-main .borderless-mlpanel  .mtd-right,
.p-promo .borderless-mlpanel  .mtd-left,
.p-promo .borderless-mlpanel  .mtd-right {
  width:6px;
}

.p-top .borderless-mlpanel a,
.p-promo .borderless-mlpanel a,
.p-second .borderless-mlpanel a {
  color:#FFFFFF;
}

.borderless-mlhead { 
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  padding:1px 1px 1px 2.5px;
}

.p-main .borderless-mlhead {
  background-color: #999999;
  color: #FFFFFF;
}

.p-second .borderless-mlhead {
  background-color: #ECECBD;
  color: #666666;
}

.p-promo .borderless-mlhead,
.p-top .borderless-mlhead {
  background-color: #ECECBD;
  color: #666666;
}
/*---------------------------------------START outline module */
.outline-mlpanel .mtd-body {
  background-color:transparent;
}

.p-top .outline-mlpanel,
.p-promo .outline-mlpanel,
.p-main .outline-mlpanel,
.p-second .outline-mlpanel { 
  margin:5px 0px;
}

.p-main .outline-mlpanel {
  border: 1px solid #CCCC99;
}

.p-second .outline-mlpanel {
  border: 1px solid #666666;
}

.p-top .outline-mlpanel,
.p-promo .outline-mlpanel {
  border: 1px solid #CCCCCC;
}

.p-top .outline-mlpanel a,
.p-promo .outline-mlpanel a,
.p-second .outline-mlpanel a {
  color:#FFFFFF;
}
  
.p-top .outline-mlpanel  .mtd-left,
.p-top .outline-mlpanel  .mtd-right,
.p-second .outline-mlpanel  .mtd-left,
.p-second .outline-mlpanel  .mtd-right,
.p-main .outline-mlpanel  .mtd-left,
.p-main .outline-mlpanel  .mtd-right,
.p-promo .outline-mlpanel  .mtd-left,
.p-promo .outline-mlpanel  .mtd-right {
  width:5px;
}

.outline-mlhead { 
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  padding:1px 1px 1px 2.5px;
}

.p-main .outline-mlhead {
  background-color: #999999;
  color: #ffffff;
}

.p-second .outline-mlhead {
  background-color: #ECECBD;
  color: #666666;
}

.p-top .outline-mlhead,
.p-promo .outline-mlhead {
  background-color: #ECECBD;
  color: #666666;
}
/*-----------------------------------START solid module */
.solid-mlpanel .mtd-body {
  background-color:#ECECBD;
  color:#000000;
  padding:5px 0px;
}

.solid-mlpanel .hbox {
  background-color:#ECECBD;
}

.p-top .solid-mlpanel,
.p-promo .solid-mlpanel,
.p-main .solid-mlpanel,
.p-second .solid-mlpanel { 
  margin:5px 0px;
}

.p-top .solid-mlpanel .mtd-wbody,
.p-promo .solid-mlpanel .mtd-wbody,
.p-main .solid-mlpanel .mtd-wbody,
.p-second .solid-mlpanel .mtd-wbody {
  padding:0px 6px;
}

.p-top .solid-mlpanel .mtd-left,
.p-top .solid-mlpanel .mtd-right,
.p-promo .solid-mlpanel .mtd-left,
.p-promo .solid-mlpanel .mtd-right,
.p-main .solid-mlpanel .mtd-left,
.p-main .solid-mlpanel .mtd-right,
.p-second .solid-mlpanel .mtd-left,
.p-second .solid-mlpanel .mtd-right {
  width:6px;
}

.p-top .solid-mlpanel .mtd-body,
.p-promo .solid-mlpanel .mtd-body,
.p-main .solid-mlpanel .mtd-body,
.p-second .solid-mlpanel .mtd-body {
  padding:5px;
}

.p-main .solid-mlpanel .mtd-wbody {
  border-bottom: 1px solid #FFFFFF;
}

.p-second .solid-mlpanel .mtd-wbody {
  border-bottom: 1px solid #999966;
}

.p-top .solid-mlpanel .mtd-wbody,
.p-promo .solid-mlpanel .mtd-wbody {
  border-bottom: 1px solid #666666;
}

.solid-mlhead { 
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  padding:1px 1px 1px 2.5px;
}

.p-main .solid-mlhead {
  background-color: #999999;
  color: #ffffff;
}

.p-second .solid-mlhead {
  background-color: #666666;
  color: #ECECBD;
}

.p-top .solid-mlhead,
.p-promo .solid-mlhead {
  background-color: #999966;
  color: #ECECBD;
}

.solid-mlpanel a {
  color:#CC3333;
}
/*----------------------------------start tight module*/
/*.tight-mlpanel .mtd-body,
.tightv-mlpanel .mtd-body,
.tighth-mlpanel .mtd-body {
  background-color:transparent;
}

.tight-mlhead,
.tightv-mlhead,
.tighth-mlhead { 
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  padding:1px 1px 1px 2.5px;
}

.tight-mlpanel,
.tightv-mlpanel,
.tighth-mlpanel {
  padding:0px;
}

.p-main .tight-mlhead,
.p-main .tightv-mlhead,
.p-main .tighth-mlhead {
  background-color: #999999;
  color: #FFFFFF;
}

.p-second .tight-mlhead,
.p-second .tightv-mlhead,
.p-second .tighth-mlhead {
  background-color: #ECECBD;
  color: #666666;
}

.p-promo .tight-mlhead,
.p-promo .tightv-mlhead,
.p-promo .tighth-mlhead,
.p-top .tight-mlhead,
.p-top .tightv-mlhead,
.p-top .tighth-mlhead {
  background-color: #ECECBD;
  color: #666666;
}

.tight-mlpanel .mtd-wbody,
.tighth-mlpanel .mtd-wbody,
.tightv-mlpanel .mtd-wbody {
  margin:5px;
  padding:5px 0px 0px 0px;
  border:0px;
}

.tight-mlpanel .mtd-left,
.tight-mlpanel .mtd-right,
.tighth-mlpanel .mtd-left,
.tightv-mlpanel .mtd-left,
.tighth-mlpanel .mtd-right,
.tightv-mlpanel .mtd-right {
  width:0px;
}*/
/*-----------------------------START ARTICLE OVERVIEW STYLES*/
.p-top .ao-photo,
.p-promo .ao-photo,
.p-main .ao-photo,
.p-second .ao-photo {
  padding:0px 5px 5px 0px;
}

.p-main .ao-photo,
.p-top .ao-photo {
  clear:both;
  float:left;
}

.ao-subhead {
  font-style:italic;
}

.p-top .ao-headbox,
.p-promo .ao-headbox,
.p-main .ao-headbox,
.p-second .ao-headbox {
  margin:0px 5px 0px 0px;
}

.ao-headline {
  font-weight:bold;
}

.ao-subhead {
  color:#FFFFCC;
}

.p-main .ao-subhead {
  color:#999966;
}

.p-promo .solid-mlpanel .ao-subhead,
.p-top .solid-mlpanel .ao-subhead,
.p-second .solid-mlpanel .ao-subhead {
  color:#999966;
}
/*-----------------------------------START ARTICLE STYLES*/
.p-top .art-mainimage,
.p-promo .art-mainimage,
.p-main .art-mainimage,
.p-second .art-mainimage {
  float:right;
  padding:5px 0px 5px 5px;
  color:#99966;
}

.p-second .outline-mlpanel .art-mainimage,
.p-second .borderless-mlpanel .art-mainimage,
.p-promo .borderless-mlpanel .art-mainimage,
.p-promo .outline-mlpanel .art-mainimage,
.p-top .outline-mlpanel .art-mainimage,
.p-top .borderless-mlpanel .art-mainimage {
  color:#FFFFCC
}

.art-image-caption {
  font-style:italic;
  max-width:100%;
}

.art-image-source {
  max-width:100%;
}

.art-summarypar,
.art-body-subhead, 
.art-subhead {
  font-weight:bold;
}

.art-source {
  color:#999966;
  font-style:italic;
}

.p-second .borderless-mlpanel .art-source,
.p-second .outline-mlpanel .art-source,
.p-top .borderless-mlpanel .art-source,
.p-top .outline-mlpanel .art-source,
.p-promo .borderless-mlpanel .art-source,
.p-promo .outline-mlpanel .art-source {
  color:#FFFFCC
}

.p-top .art-bodyimage-right,
.p-promo .art-bodyimage-right,
.p-main .art-bodyimage-right,
.p-second .art-bodyimage-right {
  clear:right;
  float:right;
  padding:5px 0px 5px 5px;
}

.p-top .art-bodyimage-left,
.p-promo .art-bodyimage-left,
.p-main .art-bodyimage-left,
.p-second .art-bodyimage-left {
  clear:left;
  float:left;
  padding:5px 5px 5px 0px;
}

.p-top .art-body-first,
.p-top .art-body,
.p-promo .art-body-first,
.p-promo .art-body,
.p-main .art-body-first,
.p-main .art-body,
.p-second .art-body-first,
.p-second .art-body {
  padding-top:5px 0px 0px 0px;
}
/*-------------------------------start infobox STYLES*/
.ibox-subhead {
  font-weight:bold;
}

.p-top .ibox-photo,
.p-promo .ibox-photo,
.p-main .ibox-photo,
.p-second .ibox-photo {
  padding:0px 0px 5px 5px;
  clear:both;
  float:right;
}
/*---------------------------- start photo callout module */
.phot-data {
  color:#999966;
}

.phot-image-source {
  font-style:italic;
}

.p-top .borderless-mlpanel .phot-data,
.p-top .outline-mlpanel .phot-data,
.p-promo .borderless-mlpanel .phot-data,
.p-promo .outline-mlpanel .phot-data,
.p-second .borderless-mlpanel .phot-data,
.p-second .outline-mlpanel .phot-data {
  color:#FFFFCC;
}

.p-top .phot-pos-above, 
.p-top .phot-pos-left,
.p-top .phot-pos-right,
.p-top .phot-pos-below,
.p-promo .phot-pos-above, 
.p-promo .phot-pos-left,
.p-promo .phot-pos-right,
.p-promo .phot-pos-below,
.p-main .phot-pos-above, 
.p-main .phot-pos-left,
.p-main .phot-pos-right,
.p-main .phot-pos-below,
.p-second .phot-pos-above, 
.p-second .phot-pos-left,
.p-second .phot-pos-right,
.p-second .phot-pos-below,
.p-top .phot-pos-above .phot-image,
.p-promo .phot-pos-above .phot-image,
.p-main .phot-pos-above .phot-image,
.p-second .phot-pos-above .phot-image {
  padding:0px 0px 5px 0px;
}

.p-top .phot-pos-left .phot-image,
.p-promo .phot-pos-left .phot-image,
.p-main .phot-pos-left .phot-image,
.p-second .phot-pos-left .phot-image {
  padding:0px 5px 0px 0px;
}

.p-top .phot-pos-right .phot-image,
.p-promo .phot-pos-right .phot-image,
.p-main .phot-pos-right .phot-image,
.p-second .phot-pos-right .phot-image {
  padding:0px 0px 0px 5px;
}

.p-top .phot-pos-below .phot-image,
.p-promo .phot-pos-below .phot-image,
.p-main .phot-pos-below .phot-image,
.p-second .phot-pos-below .phot-image {
  padding:5px 0px 0px 0px;
}

/*-------------------------------------- start form module */
.esubmit input {
  background-color:#CC3333;
  color:#FFFFFF;
  text-transform:lowercase;
}

.elabel {
  vertical-align:top;
  padding:0px 5px 0px 0px;
}

.efield textarea {
  width:90%;
}

/*-------------------------------------- end ticker module */
.mticker-item {
  font-weight:bold;
  font-size:11px;
  text-transform:uppercase;
  color:#000000;
  padding:0px 5px;
}

.mticker-item a {
  font-size:10px;
  text-transform:none;
}

.borderlessCustom-mlpanel .mtd-wbody,
.borderedCustom-mlpanel .mtd-wbody,
.solidCustom-mlpanel .mtd-wbody {
  display:none;
}

.borderlessCustom-mlpanel .mticker-box {
  background-color:#FFFFFF;
}

.borderedCustom-mlpanel .mticker-box {
  background-color:#FFFFFF;
  border:1px solid #666666;
}

.solidCustom-mlpanel .mticker-box {
  background-color:#ECECBD;
}
/* -----------------START INFORMATION TABLE (only colours have been changed*/
.it-header TH, .it-body TD, .it-actions TD, .it-totals TD {
  padding: 1px 3px;
}

.it-header .it-odd, .it-header .it-even, 
.it-totals .it-odd, .it-totals .it-even {
  background-color: #999999;
  color:#FFFFFF;
  text-transform: uppercase;
}

.it-header TH {
  text-align: left;
  font-weight: bold;
}

.it-odd {
  background-color: #ECECBD;
  color:#000000;
}

.it-even {
  background-color: #CCCC99;
  color:#000000;
}

.it-body .it-even TD {
  border-right: 1px solid #e8e8f3;
  border-left: 1px solid #e8e8f3;
  padding: 1px 2px;
}

.it-totals TD {
  font-weight: bold;
}

/* -----------------START Advert module*/
.advert-image {
  text-align:center;
}

/* ---------------- list subscribe module */
.form-submit input {
  background-color:#CC3333;
  color:#FFFFFF;
  text-transform:lowercase;
}

/* ---------------- login module */
.blogin-field input {
  width:110px;
}

.blogin-submit input {
  background-color:#CC3333;
  color:#FFFFFF;
  text-transform:lowercase;
}

/* ---------------- directory search module */
.osdirsf-form .label {
  width:110px;
  display:block;
  float:left;
}

.osdirsf-form .label-sub {
  font-style:italic;
}

.osdirsf-submit input {
  background-color:#CC3333;
  color:#FFFFFF;
  text-transform:lowercase;
}

/* --------------- directory search results module */
.osdirrs-listing {
  border:1px solid #CCCC99;
  margin:0px;
  padding:5px;
  clear:both;
}

.osdirrs-rtname,
.osdirrs-trname {
  font-size:11px;
  margin:0px 0px 5px 0px;
}

.osdirrs-cat {
  margin:0px 0px 5px 0px;
  font-style:italic;
  color:#999966;
}

.osdirrs-address {
  margin:0px 0px 5px 0px;
}

.osdirrs-error {
  font-weight:bold;
}

.osdirrs-photo {
  float:left;
  margin-right:5px;
}

